=== debian/control ===
Source: rust-cap-std
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~) <!nocheck>,
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~) <!nocheck>,
 librust-io-lifetimes-2-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-std
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-std
Rules-Requires-Root: no

Package: librust-cap-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arf-strings-0.7+default-dev,
 librust-camino-1+default-dev (>= 1.0.5-~~),
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~),
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~),
 librust-io-lifetimes-2-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+fs-dev
Provides:
 librust-cap-std+arf-strings-dev (= ${binary:Version}),
 librust-cap-std+camino-dev (= ${binary:Version}),
 librust-cap-std+default-dev (= ${binary:Version}),
 librust-cap-std+fs-utf8-dev (= ${binary:Version}),
 librust-cap-std-3-dev (= ${binary:Version}),
 librust-cap-std-3+arf-strings-dev (= ${binary:Version}),
 librust-cap-std-3+camino-dev (= ${binary:Version}),
 librust-cap-std-3+default-dev (= ${binary:Version}),
 librust-cap-std-3+fs-utf8-dev (= ${binary:Version}),
 librust-cap-std-3.4-dev (= ${binary:Version}),
 librust-cap-std-3.4+arf-strings-dev (= ${binary:Version}),
 librust-cap-std-3.4+camino-dev (= ${binary:Version}),
 librust-cap-std-3.4+default-dev (= ${binary:Version}),
 librust-cap-std-3.4+fs-utf8-dev (= ${binary:Version}),
 librust-cap-std-3.4.1-dev (= ${binary:Version}),
 librust-cap-std-3.4.1+arf-strings-dev (= ${binary:Version}),
 librust-cap-std-3.4.1+camino-dev (= ${binary:Version}),
 librust-cap-std-3.4.1+default-dev (= ${binary:Version}),
 librust-cap-std-3.4.1+fs-utf8-dev (= ${binary:Version})
Description: Capability-based version of the Rust standard library - Rust source code
 Source code for Debianized Rust crate "cap-std"
